<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/optionsData.xsd">
	<option id="16600" name="o_f_1g_220_acc">
		<passive_skill id="8124" level="1" /> <!-- Augment Option - Water Attack -->
	</option>
	<option id="16601" name="o_f_1g_221_acc">
		<passive_skill id="8125" level="1" /> <!-- Augment Option - Wind Attack -->
	</option>
	<option id="16602" name="o_f_1g_222_acc">
		<passive_skill id="8126" level="1" /> <!-- Augment Option - Earth Attack -->
	</option>
	<option id="16603" name="o_f_1g_223_acc">
		<passive_skill id="8127" level="1" /> <!-- Augment Option - Resistance to Holy -->
	</option>
	<option id="16604" name="o_f_1g_224_acc">
		<passive_skill id="8128" level="1" /> <!-- Augment Option - Dark Resistance -->
	</option>
	<option id="16605" name="o_f_1g_225_acc">
		<passive_skill id="8129" level="1" /> <!-- Augment Option - Fire Resistance -->
	</option>
	<option id="16606" name="o_f_1g_226_acc">
		<passive_skill id="8130" level="1" /> <!-- Augment Option - Water Resistance -->
	</option>
	<option id="16607" name="o_f_1g_227_acc">
		<passive_skill id="8131" level="1" /> <!-- Augment Option - Wind Resistance -->
	</option>
	<option id="16608" name="o_f_1g_228_acc">
		<passive_skill id="8132" level="1" /> <!-- Augment Option - Earth Resistance -->
	</option>
	<option id="16609" name="o_f_1g_229_acc">
		<passive_skill id="8133" level="1" /> <!-- Augment Option - Holy Attack -->
	</option>
	<option id="16610" name="o_f_1g_230_acc">
		<passive_skill id="8134" level="1" /> <!-- Augment Option - Dark Attack -->
	</option>
	<option id="16611" name="o_f_1g_231_acc">
		<passive_skill id="8135" level="1" /> <!-- Augment Option - Fire Attack -->
	</option>
	<option id="16612" name="o_f_1g_232_acc">
		<passive_skill id="8136" level="1" /> <!-- Augment Option - Water Attack -->
	</option>
	<option id="16613" name="o_f_1g_233_acc">
		<passive_skill id="8137" level="1" /> <!-- Augment Option - Wind Attack -->
	</option>
	<option id="16614" name="o_f_1g_234_acc">
		<passive_skill id="8138" level="1" /> <!-- Augment Option - Earth Attack -->
	</option>
	<option id="16615" name="o_f_1g_235_acc">
		<passive_skill id="8139" level="1" /> <!-- Augment Option - Resistance to Holy -->
	</option>
	<option id="16616" name="o_f_1g_236_acc">
		<passive_skill id="8140" level="1" /> <!-- Augment Option - Dark Resistance -->
	</option>
	<option id="16617" name="o_f_1g_237_acc">
		<passive_skill id="8141" level="1" /> <!-- Augment Option - Fire Resistance -->
	</option>
	<option id="16618" name="o_f_1g_238_acc">
		<passive_skill id="8142" level="1" /> <!-- Augment Option - Water Resistance -->
	</option>
	<option id="16619" name="o_f_1g_239_acc">
		<passive_skill id="8143" level="1" /> <!-- Augment Option - Wind Resistance -->
	</option>
	<option id="16620" name="o_f_1g_240_acc">
		<passive_skill id="8144" level="1" /> <!-- Augment Option - Earth Resistance -->
	</option>
	<option id="16621" name="o_f_1g_241_acc">
		<passive_skill id="8145" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16622" name="o_f_1g_242_acc">
		<passive_skill id="8146" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16623" name="o_f_1g_243_acc">
		<passive_skill id="8147" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16624" name="o_f_1g_244_acc">
		<passive_skill id="8148" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16625" name="o_f_1g_245_acc">
		<passive_skill id="8149" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16626" name="o_f_1g_246_acc">
		<passive_skill id="8150" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16627" name="o_f_1g_247_acc">
		<passive_skill id="8151" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16628" name="o_f_1g_248_acc">
		<passive_skill id="8152" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16629" name="o_f_1g_249_acc">
		<passive_skill id="8153" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16630" name="o_f_1g_250_acc">
		<passive_skill id="8154" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16631" name="o_f_1g_251_acc">
		<passive_skill id="8155" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16632" name="o_f_1g_252_acc">
		<passive_skill id="8156" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16633" name="o_f_1g_253_acc">
		<passive_skill id="8157" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16634" name="o_f_1g_254_acc">
		<passive_skill id="8158" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16635" name="o_f_1g_255_acc">
		<passive_skill id="8159" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16636" name="o_f_1g_256_acc">
		<passive_skill id="8160" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16637" name="o_f_1g_257_acc">
		<passive_skill id="8161" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16638" name="o_f_1g_258_acc">
		<passive_skill id="8162" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16639" name="o_f_1g_259_acc">
		<passive_skill id="8163" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16640" name="o_f_1g_260_acc">
		<passive_skill id="8164" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16641" name="o_f_1g_261_acc">
		<passive_skill id="8165" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16642" name="o_f_1g_262_acc">
		<passive_skill id="8166" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16643" name="o_f_1g_263_acc">
		<passive_skill id="8167" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16644" name="o_f_1g_264_acc">
		<passive_skill id="8168" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16645" name="o_f_1g_265_acc">
		<passive_skill id="8169" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16646" name="o_f_1g_266_acc">
		<passive_skill id="8170" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16647" name="o_f_1g_267_acc">
		<passive_skill id="8171" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16648" name="o_f_1g_268_acc">
		<passive_skill id="8172" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16649" name="o_f_1g_269_acc">
		<passive_skill id="8173" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16650" name="o_f_1g_270_acc">
		<passive_skill id="8174" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16651" name="o_f_1g_271_acc">
		<passive_skill id="8175" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16652" name="o_f_1g_272_acc">
		<passive_skill id="8176" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16653" name="o_f_1g_273_acc">
		<passive_skill id="8177" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16654" name="o_f_1g_274_acc">
		<passive_skill id="8178" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16655" name="o_f_1g_275_acc">
		<passive_skill id="8179" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16656" name="o_f_1g_276_acc">
		<passive_skill id="8180" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16657" name="o_f_1g_277_acc">
		<passive_skill id="8181" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16658" name="o_f_1g_278_acc">
		<passive_skill id="8182" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16659" name="o_f_1g_279_acc">
		<passive_skill id="8183" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16660" name="o_f_1g_280_acc">
		<passive_skill id="8184" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16661" name="o_f_1g_281_acc">
		<passive_skill id="8185" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16662" name="o_f_1g_282_acc">
		<passive_skill id="8186" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16663" name="o_f_1g_283_acc">
		<passive_skill id="8187" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16664" name="o_f_1g_284_acc">
		<passive_skill id="8188" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16665" name="o_f_1g_285_acc">
		<passive_skill id="8189" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16666" name="o_f_1g_286_acc">
		<passive_skill id="8190" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16667" name="o_f_1g_287_acc">
		<passive_skill id="8191" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16668" name="o_f_1g_288_acc">
		<passive_skill id="8192" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16669" name="o_s_46_2g_acc_ring_1">
		<!-- Passive: Increase Earth P. Def. -->
		<passive_skill id="8012" level="1" /> <!-- Augment Option - Earth Resistance -->
	</option>
	<option id="16670" name="o_s_46_2g_acc_ring_2">
		<!-- Passive: Increase Fire P. Def. -->
		<passive_skill id="8009" level="1" /> <!-- Augment Option - Fire Resistance -->
	</option>
	<option id="16671" name="o_s_46_2g_acc_ring_3">
		<!-- Passive: Increase Holy P. Def. -->
		<passive_skill id="8007" level="1" /> <!-- Augment Option - Resistance to Holy -->
	</option>
	<option id="16672" name="o_s_46_2g_acc_ring_4">
		<!-- Passive: Increase Dark P. Def. -->
		<passive_skill id="8008" level="1" /> <!-- Augment Option - Dark Resistance -->
	</option>
	<option id="16673" name="o_s_46_2g_acc_ring_5">
		<!-- Passive: Increase Water P. Def. -->
		<passive_skill id="8010" level="1" /> <!-- Augment Option - Water Resistance -->
	</option>
	<option id="16674" name="o_s_46_2g_acc_ring_6">
		<!-- Passive: Increase Wind P. Def. -->
		<passive_skill id="8011" level="1" /> <!-- Augment Option - Wind Resistance -->
	</option>
	<option id="16675" name="o_s_46_2g_acc_ring_7">
		<!-- Passive: Increase Bleed P. Atk. -->
		<passive_skill id="8050" level="1" /> <!-- Augment Option - Enhance Bleed -->
	</option>
	<option id="16676" name="o_s_46_2g_acc_ring_8">
		<!-- Passive: Increase Bleed P. Def. -->
		<passive_skill id="8056" level="1" /> <!-- Augment Option - Bleed Resistance -->
	</option>
	<option id="16677" name="o_s_46_2g_acc_ring_9">
		<!-- Passive: Increase Mental Abnormal P. Atk. -->
		<passive_skill id="8054" level="1" /> <!-- Augment Option - Enhance Mental Attack -->
	</option>
	<option id="16678" name="o_s_46_2g_acc_ring_10">
		<!-- Passive: Increase Mental Abnormal P. Def. -->
		<passive_skill id="8060" level="1" /> <!-- Augment Option - Mental Attack Resistance -->
	</option>
	<option id="16679" name="o_s_46_2g_acc_ring_11">
		<!-- Passive: Increases the power of paralysis-type attacks. -->
		<passive_skill id="8053" level="1" /> <!-- Augment Option - Enhance Paralysis -->
	</option>
	<option id="16680" name="o_s_46_2g_acc_ring_12">
		<!-- Passive: Increases your defense against paralysis-type attacks. -->
		<passive_skill id="8059" level="1" /> <!-- Augment Option - Paralysis Resistance -->
	</option>
	<option id="16681" name="o_s_46_2g_acc_ring_13">
		<!-- Passive: Increase Poison P. Atk. -->
		<passive_skill id="8051" level="1" /> <!-- Augment Option - Enhance Poison -->
	</option>
	<option id="16682" name="o_s_46_2g_acc_ring_14">
		<!-- Passive: Increase Poison P. Def. -->
		<passive_skill id="8057" level="1" /> <!-- Augment Option - Poison Resistance -->
	</option>
	<option id="16683" name="o_s_46_2g_acc_ring_15">
		<!-- Passive: Increase Stun P. Atk. -->
		<passive_skill id="8049" level="1" /> <!-- Augment Option - Enhance Stun -->
	</option>
	<option id="16684" name="o_s_46_2g_acc_ring_16">
		<!-- Passive: Increase Stun P. Def. -->
		<passive_skill id="8055" level="1" /> <!-- Augment Option - Stun Resistance -->
	</option>
	<option id="16685" name="o_s_46_2g_acc_ring_17">
		<!-- Passive: Increase Sleep P. Atk. -->
		<passive_skill id="8052" level="1" /> <!-- Augment Option - Enhance Sleep -->
	</option>
	<option id="16686" name="o_s_46_2g_acc_ring_18">
		<!-- Passive: Increase Sleep P. Def. -->
		<passive_skill id="8058" level="1" /> <!-- Augment Option - Sleep Resistance -->
	</option>
	<option id="16687" name="o_f_46_1g_acc_ring_1">
		<!-- M. Def. + 2.1 -->
		<for>
			<add order="0x40" stat="mDef" val="2.1" />
		</for>
	</option>
	<option id="16688" name="o_f_46_1g_acc_ring_2">
		<!-- M. Def. + 1.1 Increase Max HP 10.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.1" />
			<add order="0x40" stat="maxHp" val="10.5" />
		</for>
	</option>
	<option id="16689" name="o_f_46_1g_acc_ring_3">
		<!-- M. Def. + 1.1 Max MP + 6.5 -->
		<for>
			<add order="0x40" stat="mDef" val="1.1" />
			<add order="0x40" stat="maxMp" val="6.5" />
		</for>
	</option>
	<option id="16690" name="o_f_46_1g_acc_ring_4">
		<!-- M. Def. + 1.1 Increase M. Atk. 1.25 -->
		<for>
			<add order="0x40" stat="mDef" val="1.1" />
			<add order="0x40" stat="mAtk" val="1.25" />
		</for>
	</option>
	<option id="16691" name="o_f_46_1g_acc_ring_5">
		<!-- M. Def. + 1.1 HP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="mDef" val="1.1" />
			<add order="0x40" stat="regHp" val="0.05" />
		</for>
	</option>
	<option id="16692" name="o_f_46_1g_acc_ring_6">
		<!-- M. Def. + 1.1 MP Regeneration + 0.015 -->
		<for>
			<add order="0x40" stat="mDef" val="1.1" />
			<add order="0x40" stat="regMp" val="0.015" />
		</for>
	</option>
	<option id="16693" name="o_f_46_1g_acc_ring_7">
		<!-- Increase Max HP 21.0 -->
		<for>
			<add order="0x40" stat="maxHp" val="21.0" />
		</for>
	</option>
	<option id="16694" name="o_f_46_1g_acc_ring_8">
		<!-- Increase Max HP 10.5 Max MP + 6.5 -->
		<for>
			<add order="0x40" stat="maxHp" val="10.5" />
			<add order="0x40" stat="maxMp" val="6.5" />
		</for>
	</option>
	<option id="16695" name="o_f_46_1g_acc_ring_9">
		<!-- Increase Max HP 10.5 Increase M. Atk. 1.25 -->
		<for>
			<add order="0x40" stat="maxHp" val="10.5" />
			<add order="0x40" stat="mAtk" val="1.25" />
		</for>
	</option>
	<option id="16696" name="o_f_46_1g_acc_ring_10">
		<!-- Increase Max HP 10.5 HP Regeneration + 0.05 -->
		<for>
			<add order="0x40" stat="maxHp" val="10.5" />
			<add order="0x40" stat="regHp" val="0.05" />
		</for>
	</option>
	<option id="16697" name="o_f_46_1g_acc_ring_11">
		<!-- Increase Max HP 10.5 MP Regeneration + 0.015 -->
		<for>
			<add order="0x40" stat="maxHp" val="10.5" />
			<add order="0x40" stat="regMp" val="0.015" />
		</for>
	</option>
	<option id="16698" name="o_f_46_1g_acc_ring_12">
		<!-- Max MP + 13.0 -->
		<for>
			<add order="0x40" stat="maxMp" val="13.0" />
		</for>
	</option>
	<option id="16699" name="o_f_46_1g_acc_ring_13">
		<!-- Max MP + 6.5 Increase M. Atk. 1.25 -->
		<for>
			<add order="0x40" stat="maxMp" val="6.5" />
			<add order="0x40" stat="mAtk" val="1.25" />
		</for>
	</option>
</list>